
body{

font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 12px;
}

.ui-selectonemenu .ui-selectonemenu-trigger{

 width: 22px;

}

h2{
display: block;
font-size: 1.5em;
-webkit-margin-before: 0.83em;
-webkit-margin-after: 0.83em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}


.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    padding-top: 5px;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
}
.account-wall
{
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    border:2px solid #4682B4;
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 120px;
    height: 120px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.profile-name {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    height: 1em;
}

.profile-email {
    display: block;
    padding: 0 8px;
    font-size: 15px;
    color: #404040;
    line-height: 2;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.need-help
{
    display: block;
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

.div-esqueceu-senha{
	height: 30px;
	font-size: 12px;
	font-weight: bold;
}

a:link{ 
  cursor:  pointer; 
}

.checkBoxCondicao td {
width: 150px;
}

.panel-heading {
  padding: 0px;  
}

.padding-1{
	
	padding-left: 1px !important;
	
	padding-right: 1px !important;
}


*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
.input-sm, .form-horizontal .form-group-sm .form-control {
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding: 5px 10px;
}
.label-form-control {
    background-color: #eee;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px; 
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 95px;
}

.navbar-fixed-bottom .btn .ui-button-text {
  margin: 0 !important;
  min-width: 100px;
}

.navbar-fixed-bottom .btn {
  height: 25px;
  padding: 0 !important;
   min-width: 100px;
}

.ui-inputfield {
  box-shadow: none !important;
  font-family: Verdana, Arial, sans-serif !important;
  font-size: 12px !important;
  height: 31px;
  width: 100%;
}

.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }